/*
Theme Name: MyDecor Child
Theme URI: https://demo.theme-sky.com/mydecor/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: mydecor
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: mydecor-child
*/
.single-product .cart .price{display: none!important}
.alert_conifrm_order{
    text-align: center;
      margin: 0 8px;
    height: auto!important;
       background: #e60d54;
    color: white;
    border-radius: 4px;
     font-size: 14px;
    padding: 5px;
    margin-bottom: 10px
}
.xoo-wsc-ft-btn-checkout{
        background-color: rgba(162,4,1,1)!important;
    color: rgba(255,255,255,1)!important;
    border-color: rgba(162,4,1,1)!important;
}
.woocommerce .products .product.sale .price{text-align: center}
.woocommerce .products .product .price .amount{font-size: 25px}
.single_variation_wrap .woocommerce-variation-add-to-cart .price{display: none!important}
.select_change_billing_city {
        display: flex;
    flex-direction: column-reverse;
}
.product .product-wrapper{border: 1px solid #eee}
#billing_country_field{display:none}
.woocommerce > form.checkout{padding-top: 5px}
.woocommerce div.product form.cart .button{
	 background-color: rgba(162,4,1,1);
    color: rgba(255,255,255,1)!important;
    border-color: rgba(162,4,1,1);
}
.product-group-button-meta > div.loop-add-to-cart{width:100%}
.product-group-button-meta > div.loop-add-to-cart a.button{
	    background-color: rgba(162,4,1,1);
    color: rgba(255,255,255,1)!important;
    border-color: rgba(162,4,1,1);
    padding: 0px 12px;
	width: 100%;
}